Comment 3 for bug 1756349

Seth Arnold (seth-arnold) wrote :

Use CVE-2018-8740.

Thanks Even and Richard.